Subject: bug#49959: Diff file (Was: Re: bug#49959: 28.0.50; Emacs got quasi freeze)

From: Masaru Nomiya <[email-masked]>
Date: Wed, 01 Sep 2021 19:05:20 +0900

Hello,

In the Message; 

  Subject    : bug#49959: Diff file (Was: Re: bug#49959: 28.0.50; Emacs got quasi freeze)
  Message-ID : <[email-masked]>
  Date & Time: Wed, 1 Sep 2021 11:17:27 +0200

[MR] == martin rudalics <[email-masked]> has written:

[...]
MR>  ... so please try again with:

MR>  Then evaluate

MR>    (setq frame-size-history '(100))

MR>  switch to the other virtual desktop, switch back to the Emacs
MR>  desktop, evaluate

MR>    (frame--size-history)
MR>    (pop-to-buffer "*frame-size-history*")

MR>  and tell me what *frame-size-history* contains now.

Here it is.

Frame size history of #<frame *scratch* - GNU Emacs at linux-egwc 0x2b24880>
set_window_configuration (4), MS=140x150 IH IV
Expose, visible
#<buffer *frame-size-history*>

[...]
MR>>> If you find a transition that you
MR>>>  think is not correct, please tell me.

MN> > The transition is corrext, and FRAME is *scratch*.

MR>  I meanwhile got around installing Enlightenment here and note that I
MR>  cannot deiconify a frame via

MR>  (iconify-frame frame)
MR>  (make-frame-visible frame)

MR>  The frame stays iconified.  Can you confirm? 

Yes, I can confirm it.

MR> I see the same behavior with GNOME shell - so maybe this is
MR> expected and was so ever since.

Is it?

Anyway, thanks.

---
┏━━┓彡 Masaru Nomiya             mail-to: nomiya @ galaxy.dti.ne.jp
┃＼／彡
┗━━┛ "No Windows, no gains!" ..... "Why, I am wrong?"
        
                                          -- Bill --